"AWAY_LOCK_LABEL" = "";
"ALARM_LOCK_LABEL" = "";
"SMS_LOCK_LABEL" = "" ;

"CALENDAR_LOCK_LABEL" = "";

"POWER_DOWN_LOCK_LABEL" = "" ;
"TIMER_LOCK_LABEL" = " ";
"CF_USER_NOTE_LOCK_LABEL" = " ";
"SETTING_LANGUAGE" = "" ;
"ENTER_PASSCODE" = "";
"WRONG_PASSCODE" = "";

"REMOTE_NOTIFICATIONS_LOCK_FORMAT" = "";

"REMOTE_NOTIFICATIONS_LOCK_LABEL" = "";

"SLIDE_TO_LISTEN" = "";

"SLIDE_TO_CALL_BACK" = "";
"SLIDE_TO_ANSWER" = "" ;
"SLIDE_TO_CANCEL" = "" ;